cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephan Michels <step...@apache.org>
Subject Re: Axis as Cocoon component?
Date Tue, 11 Mar 2003 12:38:07 GMT


On Tue, 11 Mar 2003, Marcus Crafter wrote:

> Hi Alexander,
>
> On Tue, Mar 11, 2003 at 11:54:46AM +0100, Alexander Enns wrote:
> >
> > Java 1.3.1
> > ...
> >
> > java.lang.UnsupportedClassVersionError: org/apache/cocoon/www/test_xsp
> >  (Unsupported major.minor version 48.0)
>
> 	I suspect the XSP files have been compiled using jdk 1.4.x and
> 	you're attempting to run them using jdk 1.3.1. Could that be the
> 	case ?
>
> 	I'd clean out your work directory (ie. remove the xsp class files)
> 	and see then if the problem persists.

I got the same exception, but I doesn't use a 1.4 jdk. Can it be that
we currently using a XSP compiler, which targets at 1.4?

Stephan.


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
For additional commands, e-mail: cocoon-users-help@xml.apache.org


Mime
View raw message